local enhcapacityhelper = require "modules/enhanced_trainstation_capacity/enhcapacityhelper"
local packageModifier = require "package_modifier"

function data()
return {
	info = {
		description = _("mod_desc"),
		name = _("mod_name"),
        tags = {"Misc", "Script Mod", "Train Station"},
      	       authors = {
			{
				name = "Mišoun",
				role = 'CREATOR',
			},	
		},
        	minorVersion = 0,
        	severityAdd = "NONE",
        	severityRemove = "NONE",
	},

    settings = {},

	runFn = function (settings)
        packageModifier.addModifier('modules/trainstationutil', enhcapacityhelper.onLoadTrainStationUtil)
        packageModifier.addModifier('modules/oppiestationutil', enhcapacityhelper.onLoadTrainStationUtil)
    end
}
end
